.nombre_seccion {
	font-family: "Helvetica Condensed" , sans-serif;
	font-size:14px;
	color:#363636;
	padding-left: 30px;
	display: table-cell;
	vertical-align: middle;
	height: 45px;
}

.separador { 
	background: transparent url(../images/linea.gif) repeat-x 0 0; 
	position: relative; 
	float: right; 
	width: 100%;
	height: 1px;
}

.recoveryView{
	color: #404040;
	font-family: "Helvetica Condensed" , sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
}

/* estilos wizard*/

.wizard {
	margin: 30px auto;
	width: 85%;
	height: 36px;
	padding-bottom: 5px;
	border-bottom: 1px solid #e8e8e8;
}

.paso_1 {
	background: url(../images/paso_1.png) no-repeat 0 0; 
	width: 32%;
	margin: 2px;
	height: 30px;
	display: table;
	float: left;
}

.paso_2 {
	background: url(../images/paso_2.png) no-repeat 0 0; 
	width: 32%;
	margin: 2px;
	height: 30px;
	display: table;
	float: left;
}

.paso_3 {
	background: url(../images/paso_3.png) no-repeat 0 0; 
	width: 32%;
	margin: 2px;
	height: 30px;
	display: table;
	float: left;
}

.texto_paso{
	width: 100%;
	display: table-cell;
 	vertical-align: middle;
 	padding-left: 36px;
}

/* FIN estilos wizard*/

.contenido {
	width: 100%;
	margin: 1px auto;
	text-align: center;
	
	font-family: "Helvetica Condensed" , sans-serif;
	font-size: 14px;
	color: #3a3a3a;
}

.contenido_captcha {
	width: 85%;
	margin: 1px auto;
	text-align: center;
	
	font-family: "Helvetica Condensed" , sans-serif;
	font-size: 13px;
	color: #3a3a3a;
}

.captcha{
	border: 4px solid #CCC;
	margin: auto 1px;
}

.botonera{
	width: 85%;
	margin: 30px auto;
	text-align: center;
}

.pie {
/* 	position: absolute; */
	width: 100%;
	text-align: center;
/* 	bottom: 1px; */
}

.radio_botonera{
	width: 85%;
	margin: 10px auto;
	text-align: center;
	
	font-family: "Helvetica Condensed" , sans-serif;
	font-size: 13px;
	color: #363636;	
}

input.radiobutton{
	margin: 7px;
}

.bloque{
	display: inline-block;
	width: 30px;
}

input.user {
	
	width: 340px;
	height: 37px;
	border: none;
	
	font-family: "Helvetica Condensed" , sans-serif;
	font-size: 14px;
	color: #363636;
	

	padding-left: 50px;
	background: #f1f0ef url(../../../imgs/icono_user.png) no-repeat 10px 6px;
	line-height: 38px \0/; /*alineamiento vertical IE*/
}

input.pass {
	
	width: 340px;
	height: 37px;
	border: none;
	
	font-family: "Helvetica Condensed" , sans-serif;
	font-size:14px;
	color:#363636;
	
	padding-left:50px;
/* 	margin-top: 10px; */
	background: #f1f0ef url(../../../imgs/icono_password.png) no-repeat 10px 6px;
	line-height: 38px \0/; /*alineamiento vertical IE*/
}

input.pais {
	
	width: 290px;
	height: 37px;
	border: none;
	
	font-family: "Helvetica Condensed" , sans-serif;
	font-size: 14px;
	color: #363636;
	
	padding-left: 50px;
/* 	margin-top: 10px; */
	background: #f1f0ef url(../../../imgs/icono_pais.png) no-repeat 10px 6px;
	line-height: 38px \0/; /*alineamiento vertical IE*/
}

input.rojo {
	border: 1px solid #91403c !important;
}

.aviso {
	margin: 10px auto 15px;
	width: 340px;
}

.texto_aviso {
	width: 340px;
	padding: 10px;
	
	background: #f8f8f8;
	color:#a6a6a6;
	font: italic 12px "Helvetica Condensed" , sans-serif;
	text-align: left;	
	
}

.texto_alerta {
	width: 340px;
	background: #e3e3e3 url(../../../imgs/icono_alerta.png) no-repeat 10px 50%;
	color:#707070;
	font: italic 12px "Helvetica Condensed" , sans-serif;
	text-align: left;
	padding: 10px 10px 10px 60px;
}

.texto_alerta_rojo {
	width: 340px;
	height: 35px;
	background: #efe9e8 url(../../../imgs/icono_alerta.png) no-repeat 10px 50%;
	color:#91403c;
	font: bold 16px "Helvetica Condensed" , sans-serif;
	text-align: center;
	padding: 10px 10px 10px 30px;
}

select.custom-dropdown {
	 -webkit-appearance: none;  /*REMOVES DEFAULT CHROME & SAFARI STYLE*/
	 -moz-appearance: none;  /*REMOVES DEFAULT FIREFOX STYLE*/
	 border: 0 !important;  /*REMOVES BORDER*/
	 
	 margin-left: 40px;
	 width: 300px;
 	 height: 37px;
	 
	 font-family: "Helvetica Condensed" , sans-serif;
	 font-size:14px;
	 color:#363636;
	 -webkit-border-radius: 0px;
	 border-radius: 0px;
	 font-size: 14px;
	 padding: 10px;
	 cursor: pointer;
	 
	 outline:0px;
	
	 background: #f1f0ef url(../images/flecha_desplegable.gif) no-repeat right 10px center;
	
}

.styled-select {
	
/* 	margin-top: 10px; */
	height: 37px;
	background: #f1f0ef url(../../../imgs/icono_pais.png) no-repeat 10px 6px;
	width: 340px;
	display: inline-block;
}

.pico {
	width: 100%;
	height: 6px;
	
	background: url(../images/pico.gif) no-repeat 50% 0px;
}

.icono_ok {
	width: 100%;
	height: 73px;
	background: url(../images/icono_ok.png) no-repeat 50% 0px;
	
	margin-top: 70px;
	margin-bottom: 30px;
}

.pie a {
	color: #7d7d7d;
	text-decoration: underline;
	font-family: "Helvetica Condensed" , sans-serif;
	font-size: 12px;
}

.pie a:hover {
	text-decoration: none;
}

a.condiciones {
	color: #7d7d7d;
	text-decoration: underline;
	font-family: "Helvetica Condensed" , sans-serif;
	font-size: 14px;
}
}

a.condiciones:hover {
	text-decoration: none;
}

/*botones*/


.boton {
	/*posición */
	margin: 0px auto;
	border: none;
	
	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #434343), color-stop(1, #222222) );
	background:-moz-linear-gradient( center top, #434343 5%, #222222 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#434343', endColorstr='#222222');
	background-color:#8e8e8e;
	
	
	color:#ffffff;
	font-family: "Helvetica Condensed" , sans-serif;
	font-size:13px;
	font-weight:normal;
	padding:6px 35px;
	text-decoration:none;
}

.boton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #7e7e7e), color-stop(1, #8e8e8e) );
	background:-moz-linear-gradient( center top, #7e7e7e 5%, #8e8e8e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7e7e7e', endColorstr='#8e8e8e');
	background-color:#7e7e7e;
}


.boton:active {
	-moz-box-shadow:inset 0px 2px 3px 2px #565656;
	-webkit-box-shadow:inset 0px 2px 3px 2px #565656;
	box-shadow:inset 0px 2px 3px 2px #565656;
	text-shadow:0px 0px 0px #303030;
	color:#eeeeee;
}

.boton[disabled]:hover  {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8e8e8e), color-stop(1, #7e7e7e) );
	background:-moz-linear-gradient( center top, #8e8e8e 5%, #7e7e7e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8e8e8e', endColorstr='#7e7e7e');
	background-color:#8e8e8e;

	opacity: 0.24;
}

.boton[disabled]:active {
	-moz-box-shadow:inset 0px 1px 2px 1px #565656;
	-webkit-box-shadow:inset 0px 1px 2px 1px #565656;
	box-shadow:inset 0px 1px 2px 1px #565656;
	text-shadow:0px 1px 1px #303030;
	color:#ffffff;
}

.boton_disabled  {
	
	margin: 0px auto;
	border: none;
	
	
/* 	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #434343), color-stop(1, #222222) ); */
/* 	background:-moz-linear-gradient( center top, #434343 5%, #222222 100% ); */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#434343', endColorstr='#222222');
/* 	background-color:#8e8e8e; */
	
	
	color:#ffffff;
	font-family: "Helvetica Condensed" , sans-serif;
	font-size:13px;
	font-weight:normal;
	padding:6px 35px;
	text-decoration:none;
	
/* 	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8e8e8e), color-stop(1, #7e7e7e) ); */
	background:-moz-linear-gradient( center top, #8e8e8e 5%, #7e7e7e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#434343', endColorstr='#222222');
/* 	background-color:#8e8e8e; */

	opacity: 1;
/* 	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=24)"; */
}

.boton_cancelar {
	/*posición*/
	margin: 0px auto;
	border: none;
	
	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #7d7d7d), color-stop(1, #666666) );
	background:-moz-linear-gradient( center top, #7d7d7d 5%, #666666 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7d7d7d', endColorstr='#666666');
	background-color:#8e8e8e;
	
	
	color:#ffffff;
	font-family: "Helvetica Condensed" , sans-serif;
	font-size:13px;
	font-weight:normal;
	padding:6px 35px;
	text-decoration:none;
}

.boton_cancelar:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #7e7e7e), color-stop(1, #8e8e8e) );
	background:-moz-linear-gradient( center top, #7e7e7e 5%, #8e8e8e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7e7e7e', endColorstr='#8e8e8e');
	background-color:#7e7e7e;
}


.boton_cancelar:active {
	-moz-box-shadow:inset 0px 2px 3px 2px #565656;
	-webkit-box-shadow:inset 0px 2px 3px 2px #565656;
	box-shadow:inset 0px 2px 3px 2px #565656;
	text-shadow:0px 0px 0px #303030;
	color:#eeeeee;
}

.boton_cancelar[disabled]:hover  {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8e8e8e), color-stop(1, #7e7e7e) );
	background:-moz-linear-gradient( center top, #8e8e8e 5%, #7e7e7e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8e8e8e', endColorstr='#7e7e7e');
	background-color:#8e8e8e;

	opacity: 0.24;
}

.boton_cancelar[disabled]:active {
	-moz-box-shadow:inset 0px 1px 2px 1px #565656;
	-webkit-box-shadow:inset 0px 1px 2px 1px #565656;
	box-shadow:inset 0px 1px 2px 1px #565656;
	text-shadow:0px 1px 1px #303030;
	color:#ffffff;
}

